xdiff_string_rabdiff
Enchant
Function Reference
PHP Manual

# Human Language and Character Encoding Support

- Enchant — Enchant spelling library
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Enchant Functions
- FriBiDi
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - FriBiDi Functions
- Gettext
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Gettext Functions
- iconv
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - iconv Functions
- intl — Internationalization Functions
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Collator — The Collator class
  - NumberFormatter — The NumberFormatter class
  - Locale — The Locale class
  - Normalizer — The Normalizer class
  - MessageFormatter — The MessageFormatter class
  - IntlDateFormatter — The IntlDateFormatter class
  - ResourceBundle — The ResourceBundle class
  - Grapheme Functions
  - IDN Functions
  - intl Functions
- Multibyte String
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Summaries of supported encodings
  - Basics of Japanese multi-byte encodings
  - HTTP Input and Output
  - Supported Character Encodings
  - Function Overloading Feature
  - PHP Character Encoding Requirements
  - Multibyte String Functions
- Pspell
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Pspell Functions
- Recode — GNU Recode
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Recode Functions

xdiff_string_rabdiff
Enchant
Function Reference
PHP Manual